* {
  padding:0;
  margin:0;
}
html {
}
@font-face { 
  font-family:'UnifrakturMaguntia'; 
  src:url('https://cl4m0.com/files/UnifrakturMaguntia-Regular.ttf'); 
}
@font-face {
  font-family:'Windows';
  src:url(https://clamverse.neocities.org/assets/Windows%20Regular.ttf);
}
@font-face {
  font-family:'Crimson';
  src:url(https://clamverse.neocities.org/assets/CrimsonText-Regular.ttf);
}
@font-face {
  font-family:'Crimson';
  src:url(https://clamverse.neocities.org/assets/CrimsonText-SemiBold.ttf);
  font-weight:bold;
}
@font-face {
  font-family:'Crimson';
  src:url(https://clamverse.neocities.org/assets/CrimsonText-SemiBoldItalic.ttf);
  font-style:italic;
}
@font-face {
  font-family:'Crimson';
  src:url(https://clamverse.neocities.org/assets/CrimsonText-BoldItalic.ttf);
  font-style:italic;
  font-weight:bold;
}
body { background:url("https://cl4m0.com/images/cl4m0cresttilesm.png") #000 repeat fixed;
  color:#eee;
  font-family:'times new roman';
  font-size:1em;
}
a {
  text-decoration:none;
  color:#fff;
}
a:hover, .ring i:hover {
  text-shadow:1px 1px 2px #0f0, -1px -1px 2px #f0f;
}
::selection {
  color:#f0f;
  background:#0f0;
}
p {
  margin:5px;
}
.wrapper {
  width:100%;
  margin:auto;
  text-align:center;
  background:none;
}
.splash {
  margin:auto;
  background:none;
  max-width:750px;
}
.navigation {
  background:none;
  display:flex;
  justify-content:center;
}
.card {
  display:block;
  position:relative;
  background:#000;
  width:150px;
  height:400px;
  margin:5px;
  overflow:hidden;
  border-radius:10px;
  border:1px solid #000;
}
.card:hover {
  border:1px solid #fff;
  box-shadow:-1px -1px 4px #f0f, 1px 1px 4px #0f0;
}
.banner {
  height:100%;
  transition:0.3s;
  margin-left:-25%;
}
.banner:hover {
  opacity:0.3;
}
.label {
  position:absolute;
  background:none;
  width:40px;
  height:180px;
  bottom:20px;
  right:10px;
  text-align:right;
  vertical-align:text-bottom;
  writing-mode:vertical-rl;
  font-family:UnifrakturMaguntia;
  font-size:2.5em;
  text-shadow:1px 1px 2px #000, -1px -1px 2px #000;
}
.logo img {
  height:200px;
}
.contact a {
  display:inline-block;
  background:#000;
  margin:0px 5px 20px 5px;
  padding:5px;
  width:125px;
  border-radius:5px;
  border:1px solid #fff;
  text-decoration:none;
  color:#fff;
  font-family:unifrakturmaguntia;
  font-size:1.25em;
}
.contact a:hover {
  box-shadow:1px 1px 3px #fff, -1px -1px 3px #fff;
  border:1px solid #000;
  transition:0.2s;
}
.cutedivS {
  display:inline-block;
  color:#000;
  text-shadow:1px 1px 2px #fff, -1px -1px 2px #fff, -1px 1px 2px #fff, 1px -1px 2px #fff;
  font-family:'comic sans';
  font-size:1.15em;
}
.socials a {
  display:inline-block;
  margin:3px;
  font-size:1.5em;
}
.tm {
  font-size:0.5em; 
  margin-right:-8px;
  margin-bottom:10px;
  font-family:'Windows';
}
.nope {
  float:right;
}
.notxt:hover, .notxt a:hover {
  color:#666;
}
#linkz {
  background:url(https://cl4m0.com/images/btns/88x31b.png);
  display:inline-block;
  width:88px;
  height:31px;
  padding:0px;
  margin:0px 5px;
}
#linkz:hover {
  background: url(https://cl4m0.com/images/btns/88x31a.gif);
}
.ring {
  width: 100%;
  text-align: center;
  margin: 15px auto;
  height: 31px;
  font-size: 31px;
}
@media only screen and (max-width: 600px) {
  .splash {
    margin:auto;
    width:100%;
  }
  .card {
    margin:auto;
    margin-bottom:5px;
    width:500px;
    max-width:95%;
    height:100px;
    overflow:hidden;
  }
  .navigation {
    display:block;
    margin:auto;
  }
  .label {
    writing-mode:horizontal-tb;
    position:absolute;
    width:100%;
    height:50px;
    background:none;
    z-index:99;
    bottom:0;
  }
  .contact a{
    width:90px;
    font-size:1em;
  }
  .cutedivS {
    display:none;
  }
  .banner {
    transform:rotate(90deg);
    height:500px;
    margin:auto;
    margin-top:-200px;
  }
  .tm {
  font-size:0.4em; 
  margin-top:-8px;
  margin-right:10px;
}
  .nope {
    float:none;
  }
}